Das Problem mit Canon und libcupsys/libcups

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Ticha, 26.10.2010.

  1. Ticha

    Ticha Linux Missionar

    Dabei seit:
    21.07.2006
    Beiträge:
    814
    Zustimmungen:
    0
    ?(Moin moin,

    Ihr kennt doch sicher das Problem mit den Druckertreiber von Canon ab Ubunut Version 9.10. Dort wurde libcupsys durch libcups ersetzt.

    Weil das Paket nun anders heisst, lösen die Canon treiber die Abhängigkeiten nicht auf. Weiss jemand, wie ich das überbrücken kann? So dass er trotzdem installiert?

    Greetz

    Ticha
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Ulix

    Ulix Ganz am Anfang

    Dabei seit:
    03.08.2002
    Beiträge:
    26
    Zustimmungen:
    0
    Ohne jetzt groß mit dem Problem vertraut zu sein, aber wenn es nur ein Problem des Dateinamens ist, dann sollte ein symlink den Treiber überlisten können.

    Ulix
     
  4. Ticha

    Ticha Linux Missionar

    Dabei seit:
    21.07.2006
    Beiträge:
    814
    Zustimmungen:
    0
    das hab ich schon versucht. bloß dass ich bei der suche nach libcups verschiedene datein gefunden habe. Die Frage ist, dass wenn ich einen Softlink dazu erstelle, ob das auch apt-get frisst? :-I
     
  5. #4 Goodspeed, 27.10.2010
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
  6. Ticha

    Ticha Linux Missionar

    Dabei seit:
    21.07.2006
    Beiträge:
    814
    Zustimmungen:
    0
    wo steht das drin?
     
  7. #6 Goodspeed, 28.10.2010
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Da da ...
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Das Problem mit Canon und libcupsys/libcups

Die Seite wird geladen...

Das Problem mit Canon und libcupsys/libcups - Ähnliche Themen

  1. Canon iP4200 Drucker Insallatinsprobleme

    Canon iP4200 Drucker Insallatinsprobleme: Drucker Insallatinsprobleme unter Suse 10.2 Moin, ich verwende von Canon den Drucker iP4200. Dafür gibt es von Canon auch Treiber diese hatte...
  2. Problem mit Canon i560 unter SUSE 10

    Problem mit Canon i560 unter SUSE 10: Hallo, mein Problem ist folgendes: Ich will auf meinem Rechner (openSUSE 10) den Canon i560 benutzen. Ich habe auch schon eine Anleitung...
  3. Fedora 2 un CanonScan D1250U2 probleme

    Fedora 2 un CanonScan D1250U2 probleme: Hallo zusammen ! Ich habe hier einen USB 2.0 Scanner von Canon ( D1250U2 ) , leider kann ich ihn unter Fedora nicht nutzen. Wenn ich auf Gimp...
  4. Virtualboxproblem

    Virtualboxproblem: Hallo Folgnedes Problem: Ich kann ohne Probleme In Debian-Sid, 64Bit und virtualbox-dkms Unixoide installieren, wenn es sich um eine...
  5. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...